#$Id$

#teleadapters impl mapping in the format protocol=<classname>,<CheckInterval in Milliseconds>
#example asterisk14=asterisk14.com.zohocorp.zoho.ztiimpl.ZTIAsterisk14Impl,5000
avaya=avaya.com.zohocorp.zoho.ztiimpl.ZTIAvayaImpl,5000
